WESNOTH_EDITOR(6)

NAME
battle for wesnoth map editor

SYNOPSIS
wesnoth_editor

DESCRIPTION
Battle for Wesnoth map editor

OPTIONS

--datadir
    selects the data directory to use.

-f, --fullscreen
    runs the game in full screen mode.

-h, --help
    tells you what the command line options do.

--path
    prints the name of the game data directory and exits.

-r, --resolution
    sets screen resolution. Example: -r 800x600

-v, --version
    prints version number and exits.

-w, --windowed
    runs the game in windowed mode.

AUTHOR
Written by David White <davidnwhite@optusnet.com.au>. Edited by Nils Kneuper <crazy-ivanovic@gmx.net>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.